/*
	Theme Name:     SmartBox Child Theme
	Description:    Child theme for the SmartBox WP Theme
	Author:         Oxygenna
	Author URI:     http://themeforest.net/user/oxygenna
	Template:       smartbox-wordpress
	Version:        1.0
*/

.dropdown-menu{
left:0 !important;
right:auto !important;}

html
{
	min-width:355px;	
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

/*nav Colours*/
.navbar .nav > li > .dropdown-menu:before {display:none !important}
.navbar .nav > li > .dropdown-menu:after {display:none !important}

.nav.nav-tabs > li.dropdown.active.open > a, 
.nav.nav-tabs > li.dropdown.active.open > ul.dropdown-menu a:hover,
.nav.nav-tabs > li.dropdown.open > a, 
.nav.nav-tabs > li.dropdown.open > ul.dropdown-menu a:hover
{
	color: #fff;
	background-color: #b91773;
	border-color: #fff;
}
/*MenuDropdown and topbar*/

@media  (max-width:781px)
{
	#top-bar
	{
		display:none;
	}
	
	#mobContact
	{
		text-align:center !important;
	}
}

@media  (min-width:782px)
{
	#mobContact
	{
		display:none;
	}
	
}
@media (max-width:970px) and (min-width:782px)
{
	#top-bar
	{
		z-index: 10;
		position: relative;
		margin-bottom:-100px;
	}
	#top-bar .wrapper .container-fluid .row-fluid .span6  .textwidget
	{
		/*text-align:center*/
	}
}
@media (min-width:970px)
{
	/*topbar*/
	#top-bar
	{
		margin-bottom: -105px;
		z-index: 10;
		position: relative;
	}
	#masthead  #menu-item-32 .dropdown-menu
	{
	/*	width: 525%; */
		margin-right: -136%;
	/*	height: 350px;*/
		
	}
	.navbar .nav > li:hover, #masthead .nav.compact-nav > li > a:hover
	{
		background-color:#d20000;
		color:white;
	}
	
	ul.dropdown-menu::before,ul.dropdown-menu::after
	{
		margin-right:325px
	}
}
a.dropdown-toggle:hover ,a.dropdown-toggle:focus, #masthead .nav.compact-nav > li > a:hover
{
	background-color:#d20000 !important;
	color:white !important;
}

#masthead .dropdown-menu
{
	background-color:#f2f2f2 !important;
	
	
}



#masthead .dropdown-menu a
{
	color:black !important;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{
	background-color:white !important;
	background-image: none;
	
}
/*flex Slider*/
.metaslider .flexslider
{
	margin: 0 0 5px 0;
}	
.flex-controls-center .flex-control-nav {
	bottom: 0 !important;
	position: absolute !important;
}
.flex-control-nav
{
	bottom: 0 !important;
	position: absolute !important;
}
.flexslider {
	margin-bottom: 6px !important; 
	/* This is required because the flexslider CSS is being loaded after your CSS, if you can change that then it wont be needed */
	min-height: 100px;
}

/*Centre Squares */

.round-box.box-big .box-inner
{
	display:none;
}
#masthead .brand
{
	z-index:10;
	position: relative;
}

.fa-stack .fa-rss
{
	margin-left: -4px;
	margin-top: -50px;
	-ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Chrome, Safari, Opera */
    transform: rotate(12deg);
	
}

@media (min-width:782px) and (max-width:992px)
{
	
}




.container-fluid {
	padding: 0 0px;
}

.container-fluid   .row-fluid ul .span4
{
	background-color: #0070c0;
	padding: 20px;
	z-index: -9;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	margin-bottom: 10px;
	height:200px;
	position: initial;
	
}

.container-fluid   .row-fluid ul .span4 .fa-stack
{
	
	font-size: 60px;
	color: white;
	
	
	
}
.container-fluid   .row-fluid ul .span4:hover
{
	background-color: #338dcd;
	
}

.unstyled .span4 H3
{
	color:white;
	z-index: 10;
	position:relative;
}
/*Head*/
.home .input-append, .input-prepend
{
	margin-bottom: 17px;
}
#masthead .nav.compact-nav > li > a
{
	font-weight: bold;
	
	padding-left:15px;
	padding-right:15px;
}



.home .revslider-full {
	max-height: 600px !important;
}
.section_slider_rev_2 .slider {
	
	overflow: hidden; display: block; position: relative; width: 100%;
	
}
.section-padded
{
	padding:17px 0;
}


#content .container-fluid
{
	max-width:970px;
}
.home #content .container-fluid
{
	max-width:970px;
}
.fullwidth .container-fluid
{
	max-width:970px;
}

.navbar .nav.pull-right
{
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	width: 200%;
	margin-right:-50%;
}
.more-link
{
	display:none;
}
.round-box.box-big .box-inner
{
	width:300px;
}
#featured-slider .slide-content div.entry  { height:600px;  }

.wrapper
{
	box-shadow:none;
	margin:0px auto;
	min-width:330px;
}

.navbar .nav > li > a
{
	padding-top:10px !important;
	padding-bottom:10px !important;
}

#footer
{	
	text-shadow:none;
	background-color:#f2f2f2 !important;
	overflow:hidden;
	
}

.home #footer
{	
	text-shadow:none;
	background-color:#d9d9d9;
	margin-top: -35px;
	/*margin-top:-100px*/
}
@media (min-width: 980px)
{
	
	
	#masthead .first-menu-item
	{
		margin-left:475px;
	}
	
	.fullwidthbanner-container
	{
		width:92%;
		
	}
	.home #footer
	{	
		text-shadow:none;
		background-color:#d9d9d9;
		/*margin-top:-118px*/
	}
	.page  #content
	{
		margin-top:-60px
	}
	#masthead #s
	{
		margin-top:-40px;
		float:right;
		width:200px;
		border-radius:20px
	}
	
	
}


.home #masthead
{
/*margin-bottom:-140px;*/

}
@media (max-width:1075px) and (min-width:980px) {
.btn-navbar {
margin-top:100px !important;
margin-bottom:3px;
}
.home #masthead
{
/*	margin-bottom:-100px !important;*/

}
}

@media (max-width:980px) and (min-width:852px) {
#univexgroup {font-size:28px !important}
#univexgroup {margin-left:30px}
.btn-navbar {
margin-top:105px !important;
margin-bottom:3px;
}
.home	#masthead
{
/*margin-bottom:-80px !important;*/

}
.unstyled .span4 H3
{
font-size:14px
}

}
@media (max-width:851px) and (min-width:782px) {
#univexgroup {font-size:24px !important}
#univexgroup {margin-left:30px}
.btn-navbar {
margin-top:105px !important;
margin-bottom:3px;
}
.home   #masthead
{
/*margin-bottom:-80px !important;*/

}
.unstyled .span4 H3
{
font-size:14px
}

}
.home #content
{

/*transform: scale(.8); */


}


.tp-simpleresponsive ul
{
overflow:visible !important;
}	

#footer .wrapper
{
/*transform: scale(.8);*/
/*margin-left:35px*/
padding:50px;
}			






/*Bug fix for items sticking to edge*/
@media  (max-width:1000px)
{
#wrapper
{
padding-left:25px !important;
padding-right:25px;
}
#top-bar
{
padding-left:25px;
padding-right:25px;
}
}


#footer .row-fluid
{
-webkit-column-count: 2; /* Chrome, Safari, Opera */
-moz-column-count: 2; /* Firefox */
column-count: 2;
}
@media (min-width:782px)
{
#footer .span12 
{
-moz-column-count: 2; /* Firefox */

}
}
@media (max-width:781px)
{
#nav_menu-9 h3, #nav_menu-8 h3
{
font-size:13px !important;
}	

.home .container-fluid .row-fluid ul .span4
{
margin-bottom: 15px;

}

#content  .section-padded .container-fluid
{

}
.home ul.unstyled, ol.unstyled
{
margin-bottom:0px !important;

}


/*	#rev_slider_1_1_wrapper, #rev_slider_1_1
{
min-height:250px !important;
min-width:350px !important;

}*/
}



@media (min-width:350px)
{
.top-wrapper 
{
padding:0px !important;
}
#footer
{
overflow:hidden;
}
}


.super-hero-unit img{ display:none; !important}
.post-info {display:none !important}

/* make H1s look more like the 'lead' paragraph option */
h1 {
    text-transform: none;
    text-align: center !important;
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 24px;
}

/* H2s also follow suit */
h2 {
    text-transform: none;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 12px;
    line-height: 18px;
}

/* Links should be brighter */
a {
   color: #0000FF;
/* the blue used on home page tiles is just not distinguished enough from black 
   color: #0070c0;*/
}

.open a
{
	color:white !important;
}

.wpcf7-list-item{clear:both;display: inline-block;width:300px}
.wpcf7-textarea { width:570px}
#univexgroup {margin-top:30px;text-align:left !important;font-weight:bold;font-size:30px}

/* Footer colouring */
#footer .wrapper {
	background: #0070c0;
}

#footer {
	color: white;
}
#footer a {
	color: white;
}
#footer a:hover {
	color: #D9D9D9;
}

/*Bug fix for items sticking to edge*/
@media  (max-width:1000px)
{
.wrapper
{
padding-left:25px !important;
padding-right:25px  !important;
}
#top-bar
{
padding-left:25px;
padding-right:25px;
}
}


